CREATE_FLOPPY_DEVICES(8)

NAME
create_floppy_devices - udev callout to create all possible floppy devices based on the CMOS type.

SYNOPSIS
create_floppy_devices [options] device

OPTIONS
Note that no output will be produced unless the -t option is set.

-c  Create nodes.

-d  Print nodes to stdout.

-t type
    Set CMOS floppy type. Type numbers are based on the six floppy types specified in the kernel's drivers/block/floppy.c, as follows.
    Type | Device
    0 | Unknown. (Produces no output.)
    1 | 5 1/4" 360KB PC
    2 | 5 1/4" HD AT
    3 | 3 1/2" DD
    4 | 3 1/2" HD
    5 | 3 1/2" ED
    6 | Same as 5.

-m number
    Set major number.

-U user
    Set user ownership.

-G group
    Set group ownership.

-M mode
    Set device node mode.

SEE ALSO
udev(7)

AUTHORS
Developed by Hannes Reinecke <hare@suse.de>.